icheck:
  namespace: "Molecules/Vendor"
  use: "@molecules/vendor/icheck/icheck.twig"
  label: iCheck
  description: iCheck
  libraries:
    - icheck_lib:
        css:
          component:
            ../styles/icheck.css: { weight: 10 }
